Dataverse and DDI 3.2 usage?

22 views
Skip to first unread message

Sabine Mayer

unread,
Jan 28, 2020, 12:13:46 PM1/28/20
to Dataverse Users Community
As far as I know, Dataverse uses DDI 2.0 or in more recent versions DDI 2.5 (however, I found this issue https://github.com/IQSS/dataverse/issues/3648 which seems that there is a problem with DDI 2.5 conform output of a codebook).

Are there any plans to use DDI 3.2 at some point in the future?

Thank you!

Crosas, Mercè

unread,
Jan 29, 2020, 12:52:39 PM1/29/20
to dataverse...@googlegroups.com
Sabine, 

Several groups within the Dataverse community have been talking about upgrading the DDI metadata schema to the latest version, and it's definitely something that we are interested in - and, more generally, we are interested to review and improve metadata support and facilitate data quality and interoperability. We are currently in conversations about this, and the plan to upgrade it but we don't know when yet. We need to make an assessment of what it will take to support this change. We'll keep all of you posted. 

Best,
Merce


--
Mercè Crosas, Ph.D.
University Research Data Officer,  HUIT  |   Chief Data Science and Technology Officer, IQSS
Harvard University


--
You received this message because you are subscribed to the Google Groups "Dataverse Users Community" group.
To unsubscribe from this group and stop receiving emails from it, send an email to dataverse-commu...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/dataverse-community/c07a565d-badf-4308-a640-8c5a3a46e14a%40googlegroups.com.
Reply all
Reply to author
Forward
0 new messages